#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .input_group:not(:last-child) {
  margin-bottom: 35px;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .preset_group label {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 50px;
  display: block;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .preset_group label:after {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  width: 30px;
  height: 100%;
  display: block;
  border-top: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #429ce6;
  box-sizing: border-box;
  background-image: url(./img/arrow.png);
  background-repeat: no-repeat;
  background-position: center center;
  pointer-events: none;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .preset_group label select {
  padding: 0px 20px;
  width: 100%;
  height: 100%;
  font-size: 16px;
  color: #000;
  background-color: #fff;
  border-radius: 5px;
  border: solid 1px #ccc;
  cursor: pointer;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .resolution_group {
  display: flex;
  justify-content: space-between;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .resolution_group .input_group {
  width: 48.5%;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .resolution_group .input_group input[type=number]::-webkit-outer-spin-button,
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .resolution_group .input_group input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  appearance: none;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .resolution_group .input_group input[type=number] {
  padding: 1rem;
  width: 100%;
  font-size: 1rem;
  border: solid 1px #ccc;
  box-sizing: border-box;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .btn_group {
  display: flex;
  justify-content: center;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .btn_group input[type=submit] {
  margin-right: 20px;
  max-width: 250px;
  width: 100%;
  height: 50px;
  color: #fff;
  font-size: 18px;
  border-radius: 5px;
  background-color: #3ba3ee;
  cursor: pointer;
  transition: opacity 0.3s;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .btn_group input[type=submit]:hover {
  opacity: 0.7;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .btn_group input[type=reset] {
  max-width: 150px;
  width: 100%;
  height: 50px;
  color: #fff;
  font-size: 18px;
  border-radius: 5px;
  background-color: #999;
  cursor: pointer;
  transition: opacity 0.3s;
}
#aspect_ratio .aspect_ratio_form_wrap form#aspect_ratio_form .btn_group input[type=reset]:hover {
  opacity: 0.7;
}

#result_wrap {
  display: none;
}
#result_wrap .table_wrap .table_inner table {
  min-width: 360px;
}
#result_wrap .table_wrap .table_inner table tr th {
  width: 50%;
}
#result_wrap .table_wrap .table_inner table tr td {
  width: 50%;
}
#result_wrap .editor_wrap .editor_title {
  padding: 5px 10px;
  width: 100%;
  font-size: 12px;
  display: block;
  background-color: #ccc;
  border: solid 1px #202020;
  box-sizing: border-box;
}
#result_wrap .editor_wrap .editor {
  font-size: 15px;
}